plan_journey_main_form:
  namespace: 'Organisms/TM - Plan Journey'
  use: '@organisms/tm-pj/plan-journey-main-form.twig'
  label: Main form
  description: Main form
  libraries:
    - plan_journey_main_form_lib:
        js:
          https://journey-smart-widgets-dev.altcom.co.uk/journey-planner-v1.js: { }
